/*
 Theme Name:   Creativa Child
 Theme URI:    http://demo.loprd.pl/creativa/
 Description:  Creativa Child Theme
 Author:       Leopard Themes
 Author URI:   http://loprd.pl
 Template:     creativa
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-header, custom-menu, post-formats, rtl-language-support, sticky-post, translation-ready
 Text Domain: Creativa Child
*/
/* Footer */
/* --------- */
@font-face {
  font-family: RobotoSlab;
  src: url(fonts/RobotoSlab-Regular.ttf);
}
#footer-wrapper #footer-widget-area {
  padding: 100px 0 70px 0;
}
#footer-wrapper #footer-widget-area .widgettitle {
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  margin-bottom: 15px;
}
#footer-wrapper #footer-widget-area .widget_nav_menu ul {
  line-height: 22px;
}
#footer-wrapper #footer-widget-area .widget_nav_menu ul li {
  padding: 4px 0;
}
#footer-wrapper #footer-widget-area .widget_nav_menu ul li a {
  font-weight: 400;
}
#footer-wrapper #footer-widget-area .column-last .widget {
  float: left;
}
#footer-wrapper #footer-widget-area .column-last .widget .widgettitle .title {
  margin-right: 6px;
}
#footer-wrapper #footer-widget-area .column-last .widget .widgettitle .title:after {
  content: "\2022";
  color: #0097b6;
  font-size: 14px;
  font-weight: 400;
  position: relative;
  left: 3px;
}
#footer-wrapper #footer-widget-area .column-last .widget .widgettitle .subtitle {
  font-weight: 400;
  font-size: 14px;
  color: #b5babe;
  text-transform: initial;
}
#footer-wrapper #footer-widget-area .column-last .widget_social_icons {
  margin: 0 20px 20px 0;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget {
  max-width: 355px;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row {
  margin-bottom: 12px;
  clear: both;
  overflow: hidden;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row input[type=text],
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row input[type=email] {
  height: 41px;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  border-color: #252f38;
  border-radius: 4px;
  background-color: #141a1f;
  padding: 10px 19px;
  color: #b5babe;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row label {
  position: absolute;
  top: 10px;
  left: 19px;
  color: #b5babe;
  text-transform: unset;
  font-size: 14px;
  font-family: "Open Sans";
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row .form-element {
  position: relative;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row .form-element.required label:after {
  content: "*";
  position: absolute;
  color: #0097b6;
  right: -12px;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row .form-action {
  position: relative;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row .form-action input[type=submit] {
  width: 122px;
  height: 43px;
  padding: 0 0 0 21px;
  background: #0097b6;
  color: #fff;
  font-weight: 600;
  line-height: 22px;
  text-align: left;
  font-size: 14px;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row .form-action:after {
  content: url("img/right-sign.png");
  position: absolute;
  top: 13px;
  right: 12px;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row .column {
  float: left;
  width: 165px;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row .column.column-left {
  margin-right: 12px;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row.form-footer span {
  color: #b5babe;
}
#footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row.form-footer span.required {
  margin-right: 5px;
  color: #0097b6;
}
#footer-wrapper #footer-widget-area .footer-area-logos .row {
  margin: 0px;
  display: flex;
  align-items: center;
}
#footer-wrapper #footer-widget-area .footer-area-logos .row .widget_media_image {
  margin-right: 45px;
  max-height: 100px;
  margin-bottom: 0px;
}
#footer-wrapper #footer-widget-area .footer-area-logos .row .widget_media_image img {
  width: 150px;
  height: auto;
}
#footer-wrapper #copyrights {
  font-size: 14px;
  line-height: 22px;
}
#footer-wrapper #copyrights a {
  color: #67737a;
}

.loprd-team-member .hidden-images-list {
  display: none;
  height: 100%;
  width: 100%;
}
.loprd-team-member .hidden-images-list img {
  width: 100%;
  height: 100%;
}
.loprd-team-member:hover .tm-photo .hidden-images-list {
  display: block;
}

.contact-heading {
  padding-top: 60px;
  display: flex;
  flex-wrap: wrap;
}
.contact-heading .contact-icon {
  flex-basis: 33.3333%;
  margin-bottom: 15px;
  text-align: center;
}

.contact-icon {
  display: inline-block;
  width: 19%;
  font-weight: 600;
}
.contact-icon img {
  margin-bottom: 15px;
}
.contact-icon i.fa {
  font-size: 20px;
  margin-right: 7px;
}

.select-block {
  line-height: 1;
}
.select-block select {
  width: 100%;
  height: 66px;
  color: #404d61;
}
.select-block > h5 {
  line-height: 1;
}
.select-block label {
  font-family: 'Open Sans', sans-serif;
  color: #2a323f;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
}

.contact_form .row > div {
  margin-bottom: 15px;
}
.contact_form label {
  text-transform: none;
}
.contact_form input[type="email"] {
  width: 100%;
}
.contact_form input[type="submit"].contact-submit_btn {
  color: #fff;
  background-color: #0097b6;
  font-size: 16px;
  padding: 15px 35px;
  font-weight: 500;
}
.contact_form input[type="submit"].contact-submit_btn:hover {
  background-color: #009db7;
}
.contact_form textarea, .contact_form input {
  color: #404d61;
}
.contact_form textarea::placeholder, .contact_form input::placeholder {
  color: #404d61;
  opacity: 1;
}
.contact_form textarea::-webkit-input-placeholder, .contact_form input::-webkit-input-placeholder {
  color: #404d61;
  opacity: 1;
}
.contact_form textarea:-moz-placeholder, .contact_form input:-moz-placeholder {
  color: #404d61;
  opacity: 1;
}
.contact_form textarea::-moz-placeholder, .contact_form input::-moz-placeholder {
  color: #404d61;
  opacity: 1;
}
.contact_form textarea:-ms-input-placeholder, .contact_form input:-ms-input-placeholder {
  color: #404d61;
  opacity: 1;
}
.contact_form textarea::-ms-input-placeholder, .contact_form input::-ms-input-placeholder {
  color: #404d61;
  opacity: 1;
}
.contact_form textarea:focus, .contact_form input:focus {
  border-color: #0097b6;
}
.contact_form textarea.invalid, .contact_form input.invalid {
  border-color: #bd002f;
}
.contact_form textarea.invalid::placeholder, .contact_form input.invalid::placeholder {
  color: #bd002f;
}
.contact_form textarea.invalid::-webkit-input-placeholder, .contact_form input.invalid::-webkit-input-placeholder {
  color: #bd002f;
}
.contact_form textarea.invalid:-moz-placeholder, .contact_form input.invalid:-moz-placeholder {
  color: #bd002f;
}
.contact_form textarea.invalid::-moz-placeholder, .contact_form input.invalid::-moz-placeholder {
  color: #bd002f;
}
.contact_form textarea.invalid:-ms-input-placeholder, .contact_form input.invalid:-ms-input-placeholder {
  color: #bd002f;
}
.contact_form textarea.invalid::-ms-input-placeholder, .contact_form input.invalid::-ms-input-placeholder {
  color: #bd002f;
}
.contact_form .input-asterix {
  color: #0097b6;
  position: absolute;
  top: 20px;
  pointer-events: none;
}
.contact_form .input-asterix.email-input {
  left: 71px;
}
.contact_form .input-asterix.name-input {
  left: 105px;
}
.contact_form .input-asterix.textarea {
  left: 202px;
}

.contact-form_bottom {
  display: table;
  vertical-align: middle;
  width: 100%;
}
.contact-form_bottom .indicate {
  display: table-cell;
  color: #404d61;
  font-size: 14px;
  font-style: italic;
  margin-top: 15px;
}
.contact-form_bottom .indicate span {
  color: #0097b6;
}
.contact-form_bottom .indicate:last-child {
  text-align: right;
  font-style: normal;
}

.entry-info .single__entry-info--categories a, .entry-info .single__portfolio-categories {
  font-family: 'Open Sans', sans-serif;
  text-transform: none;
  font-weight: 600;
  letter-spacing: 0;
}

.widget_collapsarch ul.collapsing.archives.list {
  height: auto;
  padding-left: 0;
}
.widget_collapsarch ul.collapsing.archives.list li {
  height: auto;
  position: relative;
  overflow: initial;
}
.widget_collapsarch ul.collapsing.archives.list li a {
  padding: 5px 0 5px 16px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  font-size: 14px;
  display: block;
  color: #8a8a8a;
}
.widget_collapsarch ul.collapsing.archives.list li a:hover, .widget_collapsarch ul.collapsing.archives.list li a:focus {
  color: #8a8a8a;
  text-decoration: none;
}
.widget_collapsarch ul.collapsing.archives.list li span.collapsing.archives {
  visibility: visible;
  display: block;
  position: absolute;
  height: auto;
  top: 6px;
  color: #8a8a8a;
}
.widget_collapsarch ul.collapsing.archives.list li span.collapsing.archives.collapse {
  color: #252f38;
}
.widget_collapsarch ul.collapsing.archives.list li span.collapsing.archives.collapse + a {
  color: #252f38;
}
.widget_collapsarch ul.collapsing.archives.list li span.collapsing.archives.collapse + a:hover {
  color: #252f38;
}
.widget_collapsarch ul.collapsing.archives.list li span.collapsing.archives:hover {
  cursor: pointer;
}
.widget_collapsarch ul.collapsing.archives.list li ul {
  list-style: none;
  padding-left: 0;
}
.widget_collapsarch ul.collapsing.archives.list li ul a {
  padding-left: 18px;
}
.widget_collapsarch ul.collapsing.archives.list > li > a {
  font-weight: 600;
}

.emphasis-text {
  font-family: 'RobotoSlab', serif;
  color: #67737a;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
}

.wpb_accordion {
  border-top: 1px solid #e0e0e0;
}
.wpb_accordion .wpb_accordion_section.group {
  background-color: transparent;
  border-bottom: 1px solid #e0e0e0;
  padding: 15px 0;
  margin-bottom: 0;
}
.wpb_accordion .wpb_accordion_section.group h3.loprd-accordion-header a {
  color: #252f38;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
  padding: 0 50px 0 0;
}
.wpb_accordion .wpb_accordion_section.group h3.loprd-accordion-header a:first-letter {
  font-weight: 700;
}
.wpb_accordion .wpb_accordion_section.group h3.loprd-accordion-header a:hover, .wpb_accordion .wpb_accordion_section.group h3.loprd-accordion-header a:focus {
  text-decoration: none;
  color: #0097b6;
}
.wpb_accordion .wpb_accordion_section.group h3.loprd-accordion-header a:after {
  border: none;
  content: url("img/plus.png");
}
.wpb_accordion .wpb_accordion_section.group h3.loprd-accordion-header.ui-accordion-header-active a {
  color: #0097b6;
}
.wpb_accordion .wpb_accordion_section.group h3.loprd-accordion-header.ui-accordion-header-active a:after {
  content: url("img/minus.png");
}
.wpb_accordion .wpb_accordion_section.group .loprd-accordion-content {
  padding: 20px 0 15px 0;
}

.wpcf7-sliding-captcha {
  position: relative;
}
.wpcf7-sliding-captcha .bgSlider {
  background-color: #fff;
  width: 100%;
}
.wpcf7-sliding-captcha .bgSlider .default::before {
  color: #fff;
  content: "\39";
  position: relative;
  left: calc(50% - 10px);
  top: calc(50% - 10px);
  font: normal 20px/1 eleganticons;
}
.wpcf7-sliding-captcha .bgSlider .default {
  background-color: #5bc0de;
  background-image: none;
  z-index: 2;
}
.wpcf7-sliding-captcha .TxtStatus {
  font-family: "Open Sans";
  color: #404d61;
  font-size: 14px;
  top: 4px;
  position: relative;
  top: -29px;
  margin: 0 auto;
  display: block;
  width: 100%;
  text-align: center;
  z-index: 1;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #4d4d4d), color-stop(0.4, #4d4d4d), color-stop(0.5, #fff), color-stop(0.6, #4d4d4d), color-stop(1, #4d4d4d));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: slidetounlock 3s infinite;
  -webkit-text-size-adjust: none;
  -webkit-text-fill-color: rgba(152, 166, 191, 0.48);
}
@keyframes slidetounlock {
  0% {
    background-position: -200px 0;
  }
  100% {
    background-position: 200px 0;
  }
}
#get-in-touch-form .grecaptcha-badge {
  z-index: 1;
}
@media (min-width: 767px) {
  #get-in-touch-form .grecaptcha-badge {
    bottom: 100px !important;
  }
}

#link-team-display {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
  background-image: url("/wp-includes/images/link_team_desktop.png");
  max-width: 950px;
  width: 100%;
  height: 501px;
  margin: 0 auto;
}

#our-values-text {
  position: relative;
  min-height: 220px;
}
#our-values-text .values-text {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s, opacity 0.5s ease-in-out;
}
#our-values-text .values-text.active {
  position: relative;
  visibility: visible;
  opacity: 1;
}
#our-values-text .section-title {
  font-size: 25px;
  color: #262F38;
  font-weight: 600;
  margin-bottom: 20px;
}
#our-values-text #linkdigital-section-text:before,
#our-values-text #creativity-section-text:before,
#our-values-text #results-section-text:before,
#our-values-text #honesty-section-text:before,
#our-values-text #mastery-section-text:before,
#our-values-text #team-section-text:before {
  content: ' ';
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
}
#our-values-text #creativity-section-text:before,
#our-values-text #results-section-text:before,
#our-values-text #honesty-section-text:before,
#our-values-text #mastery-section-text:before,
#our-values-text #team-section-text:before {
  position: absolute;
}
#our-values-text #linkdigital-section-text:before {
  background-image: url("/wp-includes/images/link.svg");
  height: 66px;
  width: 100%;
  margin-bottom: 15px;
}
#our-values-text #creativity-section-text:before {
  background-image: url("/wp-includes/images/creativity.svg");
  height: 173px;
  width: 228px;
  margin-bottom: 15px;
  margin-left: 30px;
  top: -25%;
}
#our-values-text #results-section-text:before {
  background-image: url("/wp-includes/images/results.svg");
  height: 180px;
  width: 228px;
  margin-bottom: 15px;
  margin-left: 30px;
  top: -25%;
}
#our-values-text #honesty-section-text:before {
  background-image: url("/wp-includes/images/honesty.svg");
  height: 140px;
  width: 228px;
  margin-bottom: 15px;
  margin-left: 30px;
  top: -5%;
}
#our-values-text #mastery-section-text:before {
  background-image: url("/wp-includes/images/mastery.svg");
  height: 170px;
  width: 228px;
  margin-bottom: 15px;
  margin-left: 30px;
  top: -20%;
}
#our-values-text #team-section-text:before {
  background-image: url("/wp-includes/images/team.svg");
  height: 170px;
  width: 228px;
  margin-bottom: 15px;
  margin-left: 30px;
  top: -25%;
}

#our-values-controller {
  margin-top: -100px;
}
#our-values-controller.active-default svg #creativity-section .background path,
#our-values-controller.active-default svg #results-section .background path,
#our-values-controller.active-default svg #honesty-section .background path,
#our-values-controller.active-default svg #mastery-section .background path,
#our-values-controller.active-default svg #team-section .background path {
  fill: #35B8CE;
}
#our-values-controller.active-default svg #creativity-section .text-and-icon path, #our-values-controller.active-default svg #creativity-section .text-and-icon circle,
#our-values-controller.active-default svg #results-section .text-and-icon path,
#our-values-controller.active-default svg #results-section .text-and-icon circle,
#our-values-controller.active-default svg #honesty-section .text-and-icon path,
#our-values-controller.active-default svg #honesty-section .text-and-icon circle,
#our-values-controller.active-default svg #mastery-section .text-and-icon path,
#our-values-controller.active-default svg #mastery-section .text-and-icon circle,
#our-values-controller.active-default svg #team-section .text-and-icon path,
#our-values-controller.active-default svg #team-section .text-and-icon circle {
  fill: white;
}
#our-values-controller.active-default svg #creativity-section .text-and-icon .extra-color path, #our-values-controller.active-default svg #creativity-section .text-and-icon .extra-color circle,
#our-values-controller.active-default svg #results-section .text-and-icon .extra-color path,
#our-values-controller.active-default svg #results-section .text-and-icon .extra-color circle,
#our-values-controller.active-default svg #honesty-section .text-and-icon .extra-color path,
#our-values-controller.active-default svg #honesty-section .text-and-icon .extra-color circle,
#our-values-controller.active-default svg #mastery-section .text-and-icon .extra-color path,
#our-values-controller.active-default svg #mastery-section .text-and-icon .extra-color circle,
#our-values-controller.active-default svg #team-section .text-and-icon .extra-color path,
#our-values-controller.active-default svg #team-section .text-and-icon .extra-color circle {
  fill: #6DCCDC;
}
#our-values-controller.active-default svg #creativity-section .line path,
#our-values-controller.active-default svg #results-section .line path,
#our-values-controller.active-default svg #honesty-section .line path,
#our-values-controller.active-default svg #mastery-section .line path,
#our-values-controller.active-default svg #team-section .line path {
  opacity: 1;
}
#our-values-controller svg #creativity-section:hover, #our-values-controller svg #creativity-section.active,
#our-values-controller svg #results-section:hover,
#our-values-controller svg #results-section.active,
#our-values-controller svg #honesty-section:hover,
#our-values-controller svg #honesty-section.active,
#our-values-controller svg #mastery-section:hover,
#our-values-controller svg #mastery-section.active,
#our-values-controller svg #team-section:hover,
#our-values-controller svg #team-section.active {
  cursor: pointer;
}
#our-values-controller svg #creativity-section:hover .background path, #our-values-controller svg #creativity-section.active .background path,
#our-values-controller svg #results-section:hover .background path,
#our-values-controller svg #results-section.active .background path,
#our-values-controller svg #honesty-section:hover .background path,
#our-values-controller svg #honesty-section.active .background path,
#our-values-controller svg #mastery-section:hover .background path,
#our-values-controller svg #mastery-section.active .background path,
#our-values-controller svg #team-section:hover .background path,
#our-values-controller svg #team-section.active .background path {
  fill: #35B8CE;
}
#our-values-controller svg #creativity-section:hover .text-and-icon path, #our-values-controller svg #creativity-section:hover .text-and-icon circle, #our-values-controller svg #creativity-section.active .text-and-icon path, #our-values-controller svg #creativity-section.active .text-and-icon circle,
#our-values-controller svg #results-section:hover .text-and-icon path,
#our-values-controller svg #results-section:hover .text-and-icon circle,
#our-values-controller svg #results-section.active .text-and-icon path,
#our-values-controller svg #results-section.active .text-and-icon circle,
#our-values-controller svg #honesty-section:hover .text-and-icon path,
#our-values-controller svg #honesty-section:hover .text-and-icon circle,
#our-values-controller svg #honesty-section.active .text-and-icon path,
#our-values-controller svg #honesty-section.active .text-and-icon circle,
#our-values-controller svg #mastery-section:hover .text-and-icon path,
#our-values-controller svg #mastery-section:hover .text-and-icon circle,
#our-values-controller svg #mastery-section.active .text-and-icon path,
#our-values-controller svg #mastery-section.active .text-and-icon circle,
#our-values-controller svg #team-section:hover .text-and-icon path,
#our-values-controller svg #team-section:hover .text-and-icon circle,
#our-values-controller svg #team-section.active .text-and-icon path,
#our-values-controller svg #team-section.active .text-and-icon circle {
  fill: white;
}
#our-values-controller svg #creativity-section:hover .text-and-icon .extra-color path, #our-values-controller svg #creativity-section:hover .text-and-icon .extra-color circle, #our-values-controller svg #creativity-section.active .text-and-icon .extra-color path, #our-values-controller svg #creativity-section.active .text-and-icon .extra-color circle,
#our-values-controller svg #results-section:hover .text-and-icon .extra-color path,
#our-values-controller svg #results-section:hover .text-and-icon .extra-color circle,
#our-values-controller svg #results-section.active .text-and-icon .extra-color path,
#our-values-controller svg #results-section.active .text-and-icon .extra-color circle,
#our-values-controller svg #honesty-section:hover .text-and-icon .extra-color path,
#our-values-controller svg #honesty-section:hover .text-and-icon .extra-color circle,
#our-values-controller svg #honesty-section.active .text-and-icon .extra-color path,
#our-values-controller svg #honesty-section.active .text-and-icon .extra-color circle,
#our-values-controller svg #mastery-section:hover .text-and-icon .extra-color path,
#our-values-controller svg #mastery-section:hover .text-and-icon .extra-color circle,
#our-values-controller svg #mastery-section.active .text-and-icon .extra-color path,
#our-values-controller svg #mastery-section.active .text-and-icon .extra-color circle,
#our-values-controller svg #team-section:hover .text-and-icon .extra-color path,
#our-values-controller svg #team-section:hover .text-and-icon .extra-color circle,
#our-values-controller svg #team-section.active .text-and-icon .extra-color path,
#our-values-controller svg #team-section.active .text-and-icon .extra-color circle {
  fill: #6DCCDC;
}
#our-values-controller svg #creativity-section .line path,
#our-values-controller svg #results-section .line path,
#our-values-controller svg #honesty-section .line path,
#our-values-controller svg #mastery-section .line path,
#our-values-controller svg #team-section .line path {
  opacity: 0;
}
#our-values-controller svg #creativity-section.active .line path,
#our-values-controller svg #results-section.active .line path,
#our-values-controller svg #honesty-section.active .line path,
#our-values-controller svg #mastery-section.active .line path,
#our-values-controller svg #team-section.active .line path {
  opacity: 1;
}
#our-values-controller svg #linkdigital-section:hover {
  cursor: pointer;
}
#our-values-controller svg #results-section:after {
  content: ' ';
  width: 10px;
  height: 10px;
}

#our-values-navigation-buttons {
  text-align: right;
}
#our-values-navigation-buttons a:first-child {
  margin-right: 5px;
}
#our-values-navigation-buttons a {
  display: inline-block;
  background: transparent;
  color: #2797B6;
  height: 54px;
  width: 54px;
  text-decoration: none;
  line-height: 54px;
  text-align: center;
  border: 1px solid;
  transition: all 0.2s;
  border-radius: 100px;
}
#our-values-navigation-buttons a i {
  font-size: 36px;
  line-height: 50px;
}
#our-values-navigation-buttons a:focus {
  outline: none;
}
#our-values-navigation-buttons a:hover {
  background: #2797B6;
  color: #fff;
  text-decoration: none;
  border-color: transparent;
}

.loprd-shortcode-btn.btn.btn-default, .more-link.btn.btn-default {
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  padding: 0 35px 0 25px;
  background-color: #0097b6;
  border: none;
  border-radius: 100px;
}
.loprd-shortcode-btn.btn.btn-default:after, .more-link.btn.btn-default:after {
  content: '';
  position: absolute;
  width: 8px;
  height: 14px;
  background: url("img/right-sign.png") 0 0 no-repeat;
  top: 14px;
  right: 16px;
}
.loprd-shortcode-btn.btn.btn-default.btn-sm, .more-link.btn.btn-default.btn-sm {
  height: 40px;
  line-height: 40px;
}
.loprd-shortcode-btn.btn.btn-default.btn-md, .more-link.btn.btn-default.btn-md {
  height: 54px;
  line-height: 54px;
}
.loprd-shortcode-btn.btn.btn-default.btn-md:after, .more-link.btn.btn-default.btn-md:after {
  top: 20px;
}
.loprd-shortcode-btn.btn.btn-default:hover, .more-link.btn.btn-default:hover {
  background-color: #00799b;
}

.loprd-shortcode-btn.btn.btn-outlined {
  height: 45px;
  line-height: 45px;
  border: 2px solid #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 0 35px 0 25px;
  position: relative;
  box-sizing: content-box;
}
.loprd-shortcode-btn.btn.btn-outlined:after {
  content: '';
  position: absolute;
  width: 8px;
  height: 14px;
  background: url("img/right-sign.png") 0 0 no-repeat;
  top: 16px;
  right: 15px;
}

.pagination-wrap > .pagination {
  vertical-align: middle;
}
.pagination-wrap > .pagination > li {
  margin-right: 0;
  background-color: #0097b6;
  border: none;
  height: 40px;
  border-right: 2px solid #fff;
}
.pagination-wrap > .pagination > li > a, .pagination-wrap > .pagination > li > span {
  color: #fff;
  font-size: 14px;
  line-height: 40px;
  font-weight: 600;
  background-color: #0097b6;
  border: none;
  padding: 0 20px;
}
.pagination-wrap > .pagination > li > a:hover, .pagination-wrap > .pagination > li > a:focus, .pagination-wrap > .pagination > li > span:hover, .pagination-wrap > .pagination > li > span:focus {
  background-color: #00799b;
  color: #fff;
  text-decoration: none;
}
.pagination-wrap > .pagination > li > span.current {
  background-color: #111;
  color: #fff;
  pointer-events: none;
}
.pagination-wrap > .pagination > li > span.dots {
  pointer-events: none;
}
.pagination-wrap > .pagination > li:first-child {
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
}
.pagination-wrap > .pagination > li:first-child > a.page-numbers, .pagination-wrap > .pagination > li:first-child > span {
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
}
.pagination-wrap > .pagination > li:last-child {
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  border-right: none;
}
.pagination-wrap > .pagination > li:last-child > a.page-numbers, .pagination-wrap > .pagination > li:last-child > span {
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
}
.pagination-wrap > a {
  border-radius: 100px;
  display: inline-block;
  height: 40px;
  position: relative;
  color: #ffffff;
  font-size: 14px;
  line-height: 40px;
  font-weight: 600;
  background-color: #0097b6;
  border: none;
}
.pagination-wrap > a.prev {
  margin-right: 10px;
  padding: 0 25px 0 35px;
}
.pagination-wrap > a.prev:before {
  content: '';
  position: absolute;
  width: 8px;
  height: 14px;
  background: url("img/left-sign.png") 0 0 no-repeat;
  top: 14px;
  left: 16px;
}
.pagination-wrap > a.next {
  margin-left: 10px;
  padding: 0 35px 0 25px;
}
.pagination-wrap > a.next:after {
  content: '';
  position: absolute;
  width: 8px;
  height: 14px;
  background: url("img/right-sign.png") 0 0 no-repeat;
  top: 14px;
  right: 16px;
}
.pagination-wrap > a:hover, .pagination-wrap > a:focus {
  background-color: #00799b;
  color: #fff;
  text-decoration: none;
}

.widget_opening_hours {
  margin-bottom: 15px;
}
.widget_opening_hours i.fa {
  font-size: 20px;
  margin-right: 7px;
}
.widget_opening_hours .c-city, .widget_opening_hours .c-opening-hours {
  font-weight: 600;
}
.widget_opening_hours .c-open {
  color: #84c070;
}

@media (max-width: 992px) {
  .contact-heading {
    text-align: center;
  }
  .contact-heading p {
    font-size: 11px;
  }
}
@media (max-width: 991px) {
  #link-team-display {
    height: 400px;
  }

  #our-values-controller {
    text-align: center;
  }

  #our-values-section {
    display: flex;
    flex-direction: column-reverse;
  }

  #our-values-text {
    min-height: 100px;
  }

  #our-values-our-work {
    float: left;
    width: auto;
  }

  #our-values-navigation-buttons {
    float: right;
    width: auto;
  }
}
@media (max-width: 767px) {
  #link-team-display {
    height: 550px;
    background-image: url("/wp-includes/images/link_team_mobile.png");
  }

  #our-values-controller {
    text-align: center;
    display: flex;
    justify-content: center;
  }
  #our-values-controller svg {
    height: auto;
  }
}
@media (max-width: 375px) {
  #rev_slider_8_1_wrapper .tp-parallax-wrap {
    margin-top: 20px;
  }

  #footer-wrapper #footer-widget-area .column-last .widget_mc4wp_form_widget .form-row .column {
    width: 100%;
    margin-bottom: 12px;
  }
}
@media (min-width: 1200px) {
  #footer-wrapper #footer-widget-area .col-md-2 {
    width: 175px;
  }
  #footer-wrapper #footer-widget-area .col-md-2:first-child {
    width: 120px;
  }
}
